/* Localized versions of task strings */

taskString = "FireWire Geräte";
taskDescription = "Bericht über FireWire Geräte";
longTaskDescription = "Bericht über FireWire Geräte auf den Zielcomputern erstellen";
actionString = "Erstellen";
kFW_DeviceSpeed = "Gerätegeschwindigkeit";
kFW_SoftwareVersion = "Software-Versionen";
kFW_Manufacturer = "Hersteller";
kFW_Model = "Modell";
kFW_FirmwareRevision = "Firmware-Revision";
kFW_DataDate = "Datum der Datensammlung";

summarySingle = "Enthaltenes Feld:";
summaryMany = "Enthaltene Felder:";
summarySeparator = ", ";

100mbit_speed = "100 MBit/s";
200mbit_speed = "200 MBit/s";
400mbit_speed = "400 MBit/s";
800mbit_speed = "800 MBit/s";
maximum_speed = "Maximale Geschwindigkeit";
